# Version SVN: $Id$
subject: Livestream freigeschaltet
text: |
  Hallo [recipient:username],

  dein Account wurde vom Eigentümer des Livestreams freigeschaltet. Du kannst jetzt alle Funktionen des Livestreams '[livestream:title]' <[livestream:link]> nutzen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
